﻿@model CollegeWizard.Models.PersonDetail


@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>PersonDetail</title>
</head>
<body>
    @using (Html.BeginForm("PersonDetail", "PerAcc", FormMethod.Post))
    {
        <h1>Step 1 : Personal Details</h1>

        @Html.LabelFor(m => m.Name)<br />
        @Html.TextBoxFor(m => m.Name)
        @Html.ValidationMessageFor(m => m.Name)
        <br />
        <br />
        <div class="form-group">
            @Html.Label("Gender")
            <div class="col-md-10">
                @Html.DropDownList("GId", null, "--Select Gender--", htmlAttributes: new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.GId, "", new { @class = "text-danger" })
            </div>
        </div>



        <br />
        <input type="submit" name="nextBtn" value='Next' />
    }
</body>
</html>